{
  "txd": {
    "sa_fronten2": "models/fronten2.txd",
    "sa_hud": "models/hud.txd",

    "srp_fronten2": "SRP/srp_hud/srp_fronten2.txd",
    "srp_hud": "SRP/srp_hud/srp_hud.txd"
  },
  "features": {
    "srp_radar": {
      "display_name": "Кастомный радар",
      "body": {
        "replace_txd": {
          "sa_fronten2": "srp_fronten2",
          "sa_hud": "srp_hud"
        },
        "disable_radar_sea": true
      }
    }
  }
}
